## BraseroBurnOptions

BraseroBurnOptions

## Functions

GtkWidget * | brasero_burn_options_new ()
void | brasero_burn_options_add_options ()

## Types and Values

struct | BraseroBurnOptions

## Description

## Functions

### brasero_burn_options_new ()

    GtkWidget *
    brasero_burn_options_new (BraseroSessionCfg *session);

Creates a new BraseroBurnOptions object.

#### Parameters

session | a BraseroSessionCfg object |

#### Returns

a GtkWidget object.

### brasero_burn_options_add_options ()

    void
    brasero_burn_options_add_options (BraseroBurnOptions *dialog,
                                      GtkWidget *options);

Adds some new options to be displayed in the dialog.

#### Parameters

dialog | a BraseroBurnOptions |
options | a GtkWidget |

## Types and Values

### struct BraseroBurnOptions

    struct BraseroBurnOptions {
    	GtkDialog parent_instance;
    };